/* ------------------------------------------------------------------- 
* responsive: display
* All
* ------------------------------------------------------------------- */
/*** Typography ***/
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
/* ---------- Very small Smartphone ---------- */
@media only screen and (max-width: 479px) {
body {
font-size: 100%!important;
}
.logoreduce{width:300px; height: auto; float: left; margin:0; padding: 0;}
#node-lecontenu .field-name-body{
color:#111;
padding:0;
margin:0;
font-size:1.1em;
width:100%;
height:auto;
float:left;
}
#internaute-menu {
    width: auto;
    height: 40px;
    padding: 0 0 0 20px !important;
    margin: 20px 0;
    float: right;
    border: 0;
    display: none;
}
/*--NAV TOGGLR--*/
.dropdown{
    width: 100%!important;
    height: auto;
    padding: 0;
    margin: 0 auto;
}
.dropdown, .dropup {
    position: initial;
}
.navbar-collapse.in {
    overflow-y: auto;
    overflow-x: none;
}
.collapse.in {
    display: block;
    width: 300px;
    height: 5000px;
    padding: 15px;
    margin: 0;
    float: left !important;
    background: #fff;
    position: absolute;
    left: 0;
    top: 78px;
    border-right: 1px solid #C19F63;
}
.navbar-header {
    background: transparent !important;
    border: 0;
    border-radius: 0;
    float: right !important;
    width: auto;
    color: #5B3B15;
    padding: 0;
    margin: 0 15px 0 0;
    position: absolute;
    top: 0px;
    right: 0px;
}
.navbar-nav{
padding:20px 0;
margin: 0;
position: relative;
top:0;
right: 0;
width: auto;
min-width:100%;
background: transparent;
float:left;
text-align:center;
font-size:1.4em
}
.navbar-toggle {
position: relative;
right:0px;
float: right;
padding:10px 12px;
margin: 20px 0px 20px 20px;
background-color: transparent;
background-image: none;
border: 1px solid #5B3B15!important;
border-radius: 0px;
color:#5B3B15;
display: block;
font-size:2em;
width: auto;
text-align:center;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
color: #5B3B15;
background:transparent;
border: 1px solid #5B3B15!important;
border-radius: 0px;
}
.navbar-default .navbar-toggle .icon-bar {
background-color: #5B3B15;
}
#main-menu {
    font-family: 'Montserrat', sans-serif;
    width: auto;
    height: auto;
    padding: 0;
    margin: 20px 0;
    float: left !important;
    text-align: left !important;
}
#main-menu ul{
    float: left;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
}
#main-menu ul li{
    float: left;
    width: 100%;
    height: auto;
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #DFD7C4;
    text-align: left!important;
}
#main-menu ul li a {
    text-decoration: none;
    color: #3E2B14;
    outline: none;
    outline-color: currentcolor;
    outline-color: inherit;
}
#main-menu ul li a, #main-menu ul li span.nolink {
    color: #3c3b3b;
    font-weight: 500;
    line-height: 1.65;
    margin: 0;
    padding:0;
    text-transform: uppercase;
    font-size: 0.9em;
}
#main-menu ul li a:active, #main-menu ul li a.active{
    color: #5B3B15;
    font-weight: 700;
    line-height: 1.65;
    margin: 0;
    padding:0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.navbar-nav > li > a:hover:before, .navbar-nav > li > a:active:before, .navbar-nav > li > a.active:before
{
visibility: hidden;
-webkit-transform: scaleX(1);
transform: scaleX(1);
font-weight: 700!important;
}

/*--END--*/


#block-menu-menu-menu-programme- a{
width: auto;
height: auto;
text-align: center!important;
color:#fff;
padding:10px 20px;
margin:0 auto;
font-family:'Montserrat', sans-serif;
font-weight: 700;
font-size:0.8em;
text-transform:uppercase;
background: #C19F63;
text-decoration:none;
}
#block-menu-menu-menu-programme- a:hover{
width: auto;
height: auto;
text-align: center!important;
color:#C19F63;
padding:10px 20px;
margin:0 auto!important;
font-family:'Montserrat', sans-serif;
font-weight: 700;
font-size:0.8em;
text-transform:uppercase;
background: #fff;
}
#block-views-homepage-splash-block{
float:left;
width:97%;
height:auto;
padding:0;
margin:0 15px 0 0!important;
background:#5B3B15;
}
#block-views-homepage-macky-2019-block{
margin:0 0 0 15px;
padding:0 0 40px 0;
float:left;
width:97%;
height:auto!important;
background: #FFF8E0;
}

#block-views-homepage-macky-2019-block .views-field-body{
width: 96%;
height: auto;
text-align: center!important;
color:#3E2B14;
padding:20px 10% 0 10%;
margin:0 0 20px 0;
font-family:'Montserrat', sans-serif;
font-weight: 400;
font-size:1.1em;
line-height: 1.1;
position:relative!important;
top: 0!important;
}
#block-views-homepage-macky-2019-block .views-field-view-node{
width: 100%;
height: auto;
float:left;
padding:0;
margin:0;
text-align:center;
position:relative!important;
top: 0!important;
}
#block-views-homepage-macky-2019-block .views-field-view-node a{
width: auto;
height: auto;
text-align: center!important;
color:#fff;
padding:10px 20px;
margin:0 auto!important;
font-family:'Montserrat', sans-serif;
font-weight: 700;
font-size:1em;
text-transform:uppercase;
background: #5B3B15;
}
#block-views-homepage-macky-2019-block .views-field-view-node a:hover{
width: auto;
height: auto;
text-align: center!important;
color:#fff;
padding:10px 20px;
margin:0 auto;
font-family:'Montserrat', sans-serif;
font-weight: 700;
font-size:1em;
text-transform:uppercase;
background: #C19F63;
text-decoration:none;
}
/*------- Page Boutique --------*/
#mobile-boutique{
width: 100%;
height:auto;
padding:0;
margin:0;
float:left;
position:fixed;
bottom:0;
z-index:9999;
background:#FFFFFC;
border-top: 1px solid #DFD7C4;
}

#block-menu-menu-mobile-menu ul{
list-style-type:none;
list-style:none;
list-style-image:none;
padding:0;
margin:0;
text-align:center;
}
#block-menu-menu-mobile-menu li{
list-style-type:none;
list-style:none;
list-style-image:none;
padding:0;
margin:0;
display: inline-block;
}
#block-menu-menu-mobile-menu{
float:left;
width:100%;
height: auto;
padding:0;
margin:20px 0;
text-align:center;
}
#block-menu-menu-mobile-menu li a{
float:left;
width:100%;
height: auto;
text-align: center;
text-decoration:none;
padding:0;
margin:0 5px;
font-family:'Montserrat', sans-serif;
color:#333;
text-transform:uppercase;
font-weight: 500;
font-size:1em;
line-height: 1.65;
}
#block-menu-menu-mobile-menu li a:hover, #block-menu-menu-mobile-menu li > a.active{
float:left;
width:100%;
height: auto;
text-align: center;
text-decoration:none;
padding:0;
margin:0 5px;
font-family:'Montserrat', sans-serif;
color:#5B3B15;
text-transform:uppercase;
font-weight: 500;
font-size:1em;
line-height: 1.65;
text-decoration: underline;
}
#block-views-homepage-adh-rer-block .views-field-title{
font-family:'Montserrat', sans-serif;
color:#fff;
text-align: center;
text-transform: uppercase;
text-decoration:none;
font-weight: 700;
font-size:2.8em;
line-height: 1;
overflow:hidden;
padding:0;
margin:0 0 15px 0;
}
#block-views-homepage-adh-rer-block .views-field-body{
font-family:'Montserrat', sans-serif;
color:#eee;
text-align: center;
text-decoration:none;
font-weight: 400;
font-size:1em;
line-height: 1.2;
overflow:hidden;
padding:0;
margin:0;
}
#block-views-homepage-adh-rer-block  .views-field-title:before, 
#block-views-homepage-adh-rer-block  .views-field-title:after {
content:'';
width:2.4em;
border-bottom:1px #fff solid;
display:inline-block;
vertical-align:middle;
}
#block-views-homepage-adh-rer-block  .views-field-title:before {
margin-left:-100%;
margin-right:0.2em}
#block-views-homepage-adh-rer-block  .views-field-title:after {
margin-right:-100%;
margin-left:0.2em;}

#block-views-homepage-adh-rer-block .views-field-view-node{
float:left;
width:100%;
height: auto;
text-align:center!important;
color:#fff;
text-decoration:none;
padding:0;
margin:40px 0;
}

#block-views-homepage-adh-rer-block .views-field-view-node a{
width: auto;
height: auto;
text-align:center;
color:#fff;
text-decoration:none;
padding:20px 40px;
margin:0;
border:1px solid #fff;
font-family:'Montserrat', sans-serif;
font-weight:700;
text-transform:uppercase;
font-size:1em;
line-height: 1.65;
}
#block-views-homepage-adh-rer-block .views-field-view-node a:hover{
width: auto;
height: auto;
text-align:center;
color:#fff;
text-decoration:none;
padding:20px 40px;
margin:0;
border:1px solid #C19F63;
font-family:'Montserrat', sans-serif;
font-weight:700;
text-transform:uppercase;
font-size:1em;
line-height: 1.65;
background:#C19F63;
}
#page-illustration-macky2019
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height: auto;
text-align:center;
background:url(../images/weeps/weep-macky2019.jpg) center bottom no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-apr
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height: auto;
text-align:center;
background:url(../images/weeps/weep-apr.jpg) center bottom no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-news
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height:auto;
text-align:center;
background:url(../images/weeps/weep-actualites.jpg) center no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-adherer
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height:auto;
text-align:center;
background:url(../images/weeps/weep-adhesion.jpg) center no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-pse
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height: auto;
text-align:center;
background:url(../images/weeps/weep-pse.jpg) top center no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
	
	
#block-menu-menu-menu-apr ul {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
}

#block-menu-menu-menu-apr li {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
}

#block-menu-menu-menu-apr a {
width:100%!important;
height: auto;
font-family:'Montserrat', sans-serif;
color:#5B3B15;
float:left;
text-align: center!important;
text-transform: uppercase;
font-weight: 700;
font-size:1em;
line-height: 1.65;
padding:15px 0;
margin:0;
border-bottom:1px solid #fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

#block-menu-menu-menu-apr li > a:hover, #block-menu-menu-menu-apr li > a.active {
width:100%!important;
height: auto;
font-family:'Montserrat', sans-serif;
color:#fff;
float:left;
text-align: center!important;
text-transform: uppercase;
font-weight: 700;
font-size:1em;
line-height: 1.65;
padding:15px 0;
margin:0;
background:#5B3B15;
border-bottom:1px solid #fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
	
#block-views-form-contact-block{
width:100%;
height:auto;
padding:0;
margin:0 auto;
text-align:center!important;
}

#block-views-form-contact-block .webform-client-form{
width:90%;
height:auto;
padding:0;
margin:0 auto;
}
#block-views-form-adh-sion-block{
width:100%;
height:auto;
padding:0;
margin:0 auto;
text-align:center!important;
}

#block-views-form-adh-sion-block .webform-client-form{
width:90%;
height:auto;
padding:0;
margin:0 auto;
}
#block-views-page-pse-block .views-field-body{
width:100%;
height:auto;
padding: 20px 0;
margin:0 auto;
color:#333;
font-family:"Times New Roman", Times, serif;
font-style: italic;
font-size:1.5em;
line-height: 1.2em;
text-align:justify
}
#block-views-page-actus-block .views-row{
padding:0;
width: 100%;
height: auto;
float: left;
margin:0 0px 30px 0px;
background:#5B3B15;
}
#block-views-page-actus-block .views-field-title{
width: 100%;
height:auto;
min-height:auto!important;
padding:20px;
margin:0;
float:left;
background:#5B3B15;
}
	
	
#block-views-page-macky-2019-news-block .views-row{
padding:0;
width: 100%;
height: auto;
float: left;
margin:0 0px 30px 0px;
background:#C19F63;
}
#block-views-page-macky-2019-news-block .views-field-title{
width: 100%;
height:auto;
min-height:auto!important;
padding:20px;
margin:0;
float:left;
background:#C19F63;
}
	
#block-views-page-vid-oth-que-block .views-row{
padding:0;
width: 100%;
height: auto;
float: left;
margin:0 0px 30px 0px;
background:#5B3B15;
}
#block-views-page-vid-oth-que-block .views-field-title{
width: 100%;
height:auto;
min-height:auto!important;
padding:20px;
margin:0;
float:left;
background:#5B3B15;
}

	
	
}
/* ---------- Smartphone ---------- */
@media (min-width: 480px) and (max-width: 780px) {
body {
font-size: 130%;
}
.logoreduce{width:260px; height: auto; float: left; margin:0; padding: 0;}
#header {
position: fixed;
top: 0;
left: 0;
right: 0;
padding:0 0 15px 0!important;
height:auto!important;
width: 100%;
background: #fff /*#F8F6F3*/;
z-index: 1000;
border-bottom: 1px solid #C19F63;
}
#node-lecontenu .field-name-body{
color:#111;
padding:0;
margin:0;
font-size:1.1em;
width:100%;
height:auto;
float:left;
}
#block-menu-menu-internaute-menu{visibility: hidden; display: none}
/*--NAV TOGGLR--*/
.dropdown{
    width: 100%!important;
    height: auto;
    padding: 0;
    margin: 0 auto;
}
.dropdown, .dropup {
    position: initial;
}
.navbar-collapse.in {
    overflow-y: auto;
    overflow-x: none;
}
.collapse.in {
    display: block;
    width: 300px;
    height: 5000px;
    padding: 15px;
    margin: 0;
    float: left !important;
    background: #fff;
    position: absolute;
    left: 0;
    top: 78px;
    border-right: 1px solid #C19F63;
}
.navbar-header {
    background: transparent !important;
    border: 0;
    border-radius: 0;
    float: right !important;
    width: auto;
    color: #5B3B15;
    padding: 0;
    margin: 0 15px 0 0;
    position: absolute;
    top: 0px;
    right: 0px;
}
.navbar-nav{
padding:20px 0;
margin: 0;
position: relative;
top:0;
right: 0;
width: auto;
min-width:100%;
background: transparent;
float:left;
text-align:center;
font-size:1.4em
}
.navbar-toggle {
position: relative;
right:0px;
float: right;
padding:10px 12px;
margin: 20px 0px 20px 20px;
background-color: transparent;
background-image: none;
border: 1px solid #5B3B15!important;
border-radius: 0px;
color:#5B3B15;
display: block;
font-size:2em;
width: auto;
text-align:center;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
color: #5B3B15;
background:transparent;
border: 1px solid #5B3B15!important;
border-radius: 0px;
}
.navbar-default .navbar-toggle .icon-bar {
background-color: #5B3B15;
}
#main-menu {
    font-family: 'Montserrat', sans-serif;
    width: auto;
    height: auto;
    padding: 0;
    margin: 20px 0;
    float: left !important;
    text-align: left !important;
}
#main-menu ul{
    float: left;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
}
#main-menu ul li{
    float: left;
    width: 100%;
    height: auto;
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #DFD7C4;
    text-align: left!important;
}
#main-menu ul li a {
    text-decoration: none;
    color: #3E2B14;
    outline: none;
    outline-color: currentcolor;
    outline-color: inherit;
}
#main-menu ul li a, #main-menu ul li span.nolink {
    color: #3c3b3b;
    font-weight: 500;
    line-height: 1.65;
    margin: 0;
    padding:0;
    text-transform: uppercase;
    font-size: 0.9em;
}
#main-menu ul li a:active, #main-menu ul li a.active{
    color: #5B3B15;
    font-weight: 700;
    line-height: 1.65;
    margin: 0;
    padding:0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.navbar-nav > li > a:hover:before, .navbar-nav > li > a:active:before, .navbar-nav > li > a.active:before
{
visibility: hidden;
-webkit-transform: scaleX(1);
transform: scaleX(1);
font-weight: 700!important;
}

/*--END--*/


#block-views-homepage-splash-block{
float:left;
width:97%;
height:auto;
padding:0;
margin:0 15px 0 0!important;
background:#5B3B15;
}
#block-views-homepage-macky-2019-block{
margin:0 0 0 15px;
padding:0 0 40px 0;
float:left;
width:97%;
height:auto!important;
background: #FFF8E0;
}

#block-views-homepage-macky-2019-block .views-field-body{
width: 96%;
height: auto;
text-align: center!important;
color:#3E2B14;
padding:20px 10% 0 10%;
margin:0 0 20px 0;
font-family:'Montserrat', sans-serif;
font-weight: 400;
font-size:1.1em;
line-height: 1.1;
position:relative!important;
top: 0!important;
}
#block-views-homepage-macky-2019-block .views-field-view-node{
width: 100%;
height: auto;
float:left;
padding:0;
margin:0;
text-align:center;
position:relative!important;
top: 0!important;
}
#block-views-homepage-macky-2019-block .views-field-view-node a{
width: auto;
height: auto;
text-align: center!important;
color:#fff;
padding:10px 20px;
margin:0 auto!important;
font-family:'Montserrat', sans-serif;
font-weight: 700;
font-size:1em;
text-transform:uppercase;
background: #5B3B15;
}
#block-views-homepage-macky-2019-block .views-field-view-node a:hover{
width: auto;
height: auto;
text-align: center!important;
color:#fff;
padding:10px 20px;
margin:0 auto;
font-family:'Montserrat', sans-serif;
font-weight: 700;
font-size:1em;
text-transform:uppercase;
background: #C19F63;
text-decoration:none;
}
/*------- Page Boutique --------*/
#mobile-boutique{
width: 100%;
height:auto;
padding:0;
margin:0;
float:left;
position:fixed;
bottom:0;
z-index:9999;
background:#FFFFFC;
border-top: 1px solid #DFD7C4;
}

#block-menu-menu-mobile-menu ul{
list-style-type:none;
list-style:none;
list-style-image:none;
padding:0;
margin:0;
text-align:center;
}
#block-menu-menu-mobile-menu li{
list-style-type:none;
list-style:none;
list-style-image:none;
padding:0;
margin:0;
display: inline-block;
}
#block-menu-menu-mobile-menu{
float:left;
width:100%;
height: auto;
padding:0;
margin:20px 0;
text-align:center;
}
#block-menu-menu-mobile-menu li a{
float:left;
width:100%;
height: auto;
text-align: center;
text-decoration:none;
padding:0;
margin:0 7px;
font-family:'Montserrat', sans-serif;
color:#333;
text-transform:uppercase;
font-weight: 500;
font-size:0.9em;
line-height: 1.65;
}
#block-menu-menu-mobile-menu li a:hover, #block-menu-menu-mobile-menu li > a.active{
float:left;
width:100%;
height: auto;
text-align: center;
text-decoration:none;
padding:0;
margin:0 7px;
font-family:'Montserrat', sans-serif;
color:#5B3B15;
text-transform:uppercase;
font-weight: 500;
font-size:0.9em;
line-height: 1.65;
text-decoration: underline;
}
#page-illustration-macky2019
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height: auto;
text-align:center;
background:url(../images/weeps/weep-macky2019.jpg) center bottom no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-apr
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height: auto;
text-align:center;
background:url(../images/weeps/weep-apr.jpg) center bottom no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-news
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height:auto;
text-align:center;
background:url(../images/weeps/weep-actualites.jpg) center no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-adherer
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height:auto;
text-align:center;
background:url(../images/weeps/weep-adhesion.jpg) center no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-pse
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height: auto;
text-align:center;
background:url(../images/weeps/weep-pse.jpg) top center no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
	
	
#block-menu-menu-menu-apr ul {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
}

#block-menu-menu-menu-apr li {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
}

#block-menu-menu-menu-apr a {
width:100%!important;
height: auto;
font-family:'Montserrat', sans-serif;
color:#5B3B15;
float:left;
text-align: center!important;
text-transform: uppercase;
font-weight: 700;
font-size:1em;
line-height: 1.65;
padding:15px 0;
margin:0;
border-bottom:1px solid #fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

#block-menu-menu-menu-apr li > a:hover, #block-menu-menu-menu-apr li > a.active {
width:100%!important;
height: auto;
font-family:'Montserrat', sans-serif;
color:#fff;
float:left;
text-align: center!important;
text-transform: uppercase;
font-weight: 700;
font-size:1em;
line-height: 1.65;
padding:15px 0;
margin:0;
background:#5B3B15;
border-bottom:1px solid #fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
	
#block-views-form-contact-block{
width:100%;
height:auto;
padding:0;
margin:0 auto;
text-align:center!important;
}

#block-views-form-contact-block .webform-client-form{
width:90%;
height:auto;
padding:0;
margin:0 auto;
}
#block-views-form-adh-sion-block{
width:100%;
height:auto;
padding:0;
margin:0 auto;
text-align:center!important;
}

#block-views-form-adh-sion-block .webform-client-form{
width:90%;
height:auto;
padding:0;
margin:0 auto;
}
#block-views-page-pse-block .views-field-body{
width:100%;
height:auto;
padding: 20px 0;
margin:0 auto;
color:#333;
font-family:"Times New Roman", Times, serif;
font-style: italic;
font-size:1.5em;
line-height: 1.2em;
text-align:justify
}
#block-views-homepage-actualit-s-block .views-field-field-illustration img{
width:100%;
max-width: 100%;
height:auto;
float:left;
padding:0;
margin:0 0 15px 0;
}
#block-views-homepage-video-block .views-label-field-date-de-publicatiion {
padding: 5px 5px 25px 0px;
width: auto;
height: auto;
margin: 0 0 25px 0;
float: left;
font-family: 'Montserrat', sans-serif;
text-align: left;
text-transform: uppercase;
font-weight: 400;
font-size: 0.9em;
line-height: 1.05;
color: #999;
background:url(../images/line-100.png) left bottom no-repeat!important;
}
#block-views-page-actus-block .views-row{
padding:0;
width: 100%;
height: auto;
float: left;
margin:0 0px 30px 0px;
background:#5B3B15;
}
#block-views-page-actus-block .views-field-title{
width: 100%;
height:auto;
min-height:auto!important;
padding:20px;
margin:0;
float:left;
background:#5B3B15;
}
#block-views-page-macky-2019-news-block .views-row{
padding:0;
width: 100%;
height: auto;
float: left;
margin:0 0px 30px 0px;
background:#C19F63;
}
#block-views-page-macky-2019-news-block .views-field-title{
width: 100%;
height:auto;
min-height:auto!important;
padding:20px;
margin:0;
float:left;
background:#C19F63;
}
#block-views-page-vid-oth-que-block .views-row{
padding:0;
width: 100%;
height: auto;
float: left;
margin:0 0px 30px 0px;
background:#5B3B15;
}
#block-views-page-vid-oth-que-block .views-field-title{
width: 100%;
height:auto;
min-height:auto!important;
padding:20px;
margin:0;
float:left;
background:#5B3B15;
}
}
/* ---------- Tablet ---------- */
@media (min-width: 768px) and (max-width: 959px) {
body {
font-size: 130%;
}
#header {
position: fixed;
top: 0;
left: 0;
right: 0;
padding:0 0 15px 0!important;
height:auto!important;
width: 100%;
background: #fff /*#F8F6F3*/;
z-index: 1000;
border-bottom: 1px solid #C19F63;
}
#node-lecontenu .field-name-body{
color:#111;
padding:0;
margin:0;
font-size:1.1em;
width:100%;
height:auto;
float:left;
}
#block-menu-menu-internaute-menu{visibility: hidden; display: none}


/*--NAV TOGGLR--*/
.dropdown{
    width: 100%!important;
    height: auto;
    padding: 0;
    margin: 0 auto;
}
.dropdown, .dropup {
    position: initial;
}
.navbar-collapse.in {
    overflow-y: auto;
    overflow-x: none;
}
.collapse.in {
    display: block;
    width: 300px;
    height: 5000px;
    padding: 15px;
    margin: 0;
    float: left !important;
    background: #fff;
    position: absolute;
    left: 0;
    top: 78px;
    border-right: 1px solid #C19F63;
}
.navbar-header {
    background: transparent !important;
    border: 0;
    border-radius: 0;
    float: right !important;
    width: auto;
    color: #5B3B15;
    padding: 0;
    margin: 0 15px 0 0;
    position: absolute;
    top: 0px;
    right: 0px;
}
.navbar-nav{
padding:20px 0;
margin: 0;
position: relative;
top:0;
right: 0;
width: auto;
min-width:100%;
background: transparent;
float:left;
text-align:center;
font-size:1.4em
}
.navbar-toggle {
position: relative;
right:0px;
float: right;
padding:10px 12px;
margin: 20px 0px 20px 20px;
background-color: transparent;
background-image: none;
border: 1px solid #5B3B15!important;
border-radius: 0px;
color:#5B3B15;
display: block;
font-size:2em;
width: auto;
text-align:center;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
color: #5B3B15;
background:transparent;
border: 1px solid #5B3B15!important;
border-radius: 0px;
}
.navbar-default .navbar-toggle .icon-bar {
background-color: #5B3B15;
}
#main-menu {
    font-family: 'Montserrat', sans-serif;
    width: auto;
    height: auto;
    padding: 0;
    margin: 20px 0;
    float: left !important;
    text-align: left !important;
}
#main-menu ul{
    float: left;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
}
#main-menu ul li{
    float: left;
    width: 100%;
    height: auto;
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #DFD7C4;
    text-align: left!important;
}
#main-menu ul li a {
    text-decoration: none;
    color: #3E2B14;
    outline: none;
    outline-color: currentcolor;
    outline-color: inherit;
}
#main-menu ul li a, #main-menu ul li span.nolink {
    color: #3c3b3b;
    font-weight: 500;
    line-height: 1.65;
    margin: 0;
    padding:0;
    text-transform: uppercase;
    font-size: 0.9em;
}
#main-menu ul li a:active, #main-menu ul li a.active{
    color: #5B3B15;
    font-weight: 700;
    line-height: 1.65;
    margin: 0;
    padding:0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.navbar-nav > li > a:hover:before, .navbar-nav > li > a:active:before, .navbar-nav > li > a.active:before
{
visibility: hidden;
-webkit-transform: scaleX(1);
transform: scaleX(1);
font-weight: 700!important;
}

/*--END--*/


#block-views-homepage-splash-block{
float:left;
width:97%;
height:auto;
padding:0;
margin:0 15px 0 0!important;
background:#5B3B15;
}
#block-views-homepage-macky-2019-block{
margin:0 0 0 15px;
padding:0 0 40px 0;
float:left;
width:97%;
height:auto!important;
background: #FFF8E0;
}

#block-views-homepage-macky-2019-block .views-field-body{
width: 96%;
height: auto;
text-align: center!important;
color:#3E2B14;
padding:20px 10% 0 10%;
margin:0 0 20px 0;
font-family:'Montserrat', sans-serif;
font-weight: 400;
font-size:1.1em;
line-height: 1.1;
position:relative!important;
top: 0!important;
}
#block-views-homepage-macky-2019-block .views-field-view-node{
width: 100%;
height: auto;
float:left;
padding:0;
margin:0;
text-align:center;
position:relative!important;
top: 0!important;
}
#block-views-homepage-macky-2019-block .views-field-view-node a{
width: auto;
height: auto;
text-align: center!important;
color:#fff;
padding:10px 20px;
margin:0 auto!important;
font-family:'Montserrat', sans-serif;
font-weight: 700;
font-size:1em;
text-transform:uppercase;
background: #5B3B15;
}
#block-views-homepage-macky-2019-block .views-field-view-node a:hover{
width: auto;
height: auto;
text-align: center!important;
color:#fff;
padding:10px 20px;
margin:0 auto;
font-family:'Montserrat', sans-serif;
font-weight: 700;
font-size:1em;
text-transform:uppercase;
background: #C19F63;
text-decoration:none;
}
/*------- Page Boutique --------*/
#mobile-boutique{
width: 100%;
height:auto;
padding:0;
margin:0;
float:left;
position:fixed;
bottom:0;
z-index:9999;
background:#FFFFFC;
border-top: 1px solid #DFD7C4;
}

#block-menu-menu-mobile-menu ul{
list-style-type:none;
list-style:none;
list-style-image:none;
padding:0;
margin:0;
text-align:center;
}
#block-menu-menu-mobile-menu li{
list-style-type:none;
list-style:none;
list-style-image:none;
padding:0;
margin:0;
display: inline-block;
}
#block-menu-menu-mobile-menu{
float:left;
width:100%;
height: auto;
padding:0;
margin:20px 0;
text-align:center;
}
#block-menu-menu-mobile-menu li a{
float:left;
width:100%;
height: auto;
text-align: center;
text-decoration:none;
padding:0;
margin:0 10px;
font-family:'Montserrat', sans-serif;
color:#333;
text-transform:uppercase;
font-weight: 500;
font-size:1em;
line-height: 1.65;
}
#block-menu-menu-mobile-menu li a:hover, #block-menu-menu-mobile-menu li > a.active{
float:left;
width:100%;
height: auto;
text-align: center;
text-decoration:none;
padding:0;
margin:0 10px;
font-family:'Montserrat', sans-serif;
color:#5B3B15;
text-transform:uppercase;
font-weight: 500;
font-size:1em;
line-height: 1.65;
text-decoration: underline;
}
#page-illustration-macky2019
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height: auto;
text-align:center;
background:url(../images/weeps/weep-macky2019.jpg) center bottom no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-apr
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height: auto;
text-align:center;
background:url(../images/weeps/weep-apr.jpg) center bottom no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-news
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height:auto;
text-align:center;
background:url(../images/weeps/weep-actualites.jpg) center no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-adherer
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height:auto;
text-align:center;
background:url(../images/weeps/weep-adhesion.jpg) center no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-pse
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height: auto;
text-align:center;
background:url(../images/weeps/weep-pse.jpg) top center no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
	
	
#block-menu-menu-menu-apr ul {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
}

#block-menu-menu-menu-apr li {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
}

#block-menu-menu-menu-apr a {
width:100%!important;
height: auto;
font-family:'Montserrat', sans-serif;
color:#5B3B15;
float:left;
text-align: center!important;
text-transform: uppercase;
font-weight: 700;
font-size:1em;
line-height: 1.65;
padding:15px 0;
margin:0;
border-bottom:1px solid #fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

#block-menu-menu-menu-apr li > a:hover, #block-menu-menu-menu-apr li > a.active {
width:100%!important;
height: auto;
font-family:'Montserrat', sans-serif;
color:#fff;
float:left;
text-align: center!important;
text-transform: uppercase;
font-weight: 700;
font-size:1em;
line-height: 1.65;
padding:15px 0;
margin:0;
background:#5B3B15;
border-bottom:1px solid #fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
	
#block-views-form-contact-block{
width:100%;
height:auto;
padding:0;
margin:0 auto;
text-align:center!important;
}

#block-views-form-contact-block .webform-client-form{
width:90%;
height:auto;
padding:0;
margin:0 auto;
}
#block-views-form-adh-sion-block{
width:100%;
height:auto;
padding:0;
margin:0 auto;
text-align:center!important;
}

#block-views-form-adh-sion-block .webform-client-form{
width:90%;
height:auto;
padding:0;
margin:0 auto;
}
#block-views-page-pse-block .views-field-body{
width:100%;
height:auto;
padding: 20px 0;
margin:0 auto;
color:#333;
font-family:"Times New Roman", Times, serif;
font-style: italic;
font-size:1.5em;
line-height: 1.2em;
text-align:justify
}
#block-views-homepage-actualit-s-block .views-field-field-illustration img{
width:100%;
max-width: 100%;
height:auto;
float:left;
padding:0;
margin:0 0 15px 0;
}
#block-views-homepage-video-block .views-label-field-date-de-publicatiion {
padding: 5px 5px 25px 0px;
width: auto;
height: auto;
margin: 0 0 25px 0;
float: left;
font-family: 'Montserrat', sans-serif;
text-align: left;
text-transform: uppercase;
font-weight: 400;
font-size: 0.9em;
line-height: 1.05;
color: #999;
background:url(../images/line-100.png) left bottom no-repeat!important;
}
#block-views-page-actus-block .views-row{
padding:0;
width: 30.5%;
height: auto;
float: left;
margin:0 10px 30px 10px;
background:#5B3B15;
}
#block-views-page-actus-block .views-field-title{
width: 100%;
height:auto;
min-height:150px!important;
padding:20px;
margin:0;
float:left;
background:#5B3B15;
}
#block-views-page-macky-2019-news-block .views-row{
padding:0;
width: 30.5%;
height: auto;
float: left;
margin:0 10px 30px 10px;
background:#C19F63;
}
#block-views-page-macky-2019-news-block .views-field-title{
width: 100%;
height:auto;
min-height:150px!important;
padding:20px;
margin:0;
float:left;
background:#C19F63;
}
#block-views-page-vid-oth-que-block .views-row{
padding:0;
width: 30.5%;
height: auto;
float: left;
margin:0 10px 30px 10px;
background:#5B3B15;
}
#block-views-page-vid-oth-que-block .views-field-title{
width: 100%;
height:auto;
min-height:150px!important;
padding:20px;
margin:0;
float:left;
background:#5B3B15;
}
#mobile-boutique{
visibility: hidden;
display: none
}
}

@media (min-width: 781px) and (max-width: 1169px) {
body {
font-size: 130%;
}
.container{width:960px; height: auto; margin: 0 auto; padding: 0 30px;}
#header {
position: fixed;
top: 0;
left: 0;
right: 0;
padding:0 0 20px 0!important;
height:80px!important;
width: 100%;
background: #fff /*#F8F6F3*/;
z-index: 1000;
border-bottom: 1px solid #C19F63;
}
.logoreduce{width:300px; height: auto; float: left; margin:0; padding: 0;}
#node-title{
padding:0;
margin:0;
width:67%;
height:auto;
float:left;
}
#node-lecontenu{
padding:0;
margin:0;
width:67%;
height:auto;
float:left;
}
#rightblc{
padding:0;
margin:0 0 0 30px;
width:30%;
height:auto;
float:left;
}

#internaute-menu {
    width: auto;
    height: 40px;
    padding: 0 0 0 20px !important;
    margin: 20px 0;
    float: right;
    border: 0;
    display: none;
}

#block-views-homepage-splash-block{
float:left!important;
width:65%;
height:auto;
padding:0;
margin:0!important;
background:#5B3B15;
}
#block-views-homepage-macky-2019-block{
margin:0;
padding:0;
float:left;
width:30%;
height:auto!important;
min-height: 365px;
background: #FFF8E0;
}

#block-views-homepage-macky-2019-block .views-field-body{
width: 96%;
height: auto;
text-align: center!important;
color:#3E2B14;
padding:20px 10% 0 10%;
margin:0 0 20px 0;
font-family:'Montserrat', sans-serif;
font-weight: 400;
font-size:1.1em;
line-height: 1.1;
position:relative!important;
top: 0!important;
}
#block-views-homepage-macky-2019-block .views-field-view-node{
width: 100%;
height: auto;
float:left;
padding:0;
margin:0;
text-align:center;
position:relative!important;
top: 0!important;
}
#block-views-homepage-macky-2019-block .views-field-view-node a{
width: auto;
height: auto;
text-align: center!important;
color:#fff;
padding:10px 20px;
margin:0 auto!important;
font-family:'Montserrat', sans-serif;
font-weight: 700;
font-size:1em;
text-transform:uppercase;
background: #5B3B15;
}
#block-views-homepage-macky-2019-block .views-field-view-node a:hover{
width: auto;
height: auto;
text-align: center!important;
color:#fff;
padding:10px 20px;
margin:0 auto;
font-family:'Montserrat', sans-serif;
font-weight: 700;
font-size:1em;
text-transform:uppercase;
background: #C19F63;
text-decoration:none;
}

#page-illustration-macky2019
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height: auto;
text-align:center;
background:url(../images/weeps/weep-macky2019.jpg) center bottom no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-apr
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height: auto;
text-align:center;
background:url(../images/weeps/weep-apr.jpg) center bottom no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-news
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height:auto;
text-align:center;
background:url(../images/weeps/weep-actualites.jpg) center no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-adherer
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height:auto;
text-align:center;
background:url(../images/weeps/weep-adhesion.jpg) center no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
#page-illustration-pse
{
margin:0;
padding:120px 0 0 0;
float:left;
width:100%;
height: auto;
text-align:center;
background:url(../images/weeps/weep-pse.jpg) top center no-repeat #F1EADE;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover; /* version standardisée */
}
	
	
#block-menu-menu-menu-apr ul {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
}

#block-menu-menu-menu-apr li {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
}

#block-menu-menu-menu-apr a {
width:185px;
height: 50px;
font-family:'Montserrat', sans-serif;
color:#5B3B15;
float:left;
text-align: center!important;
text-transform: uppercase;
font-weight: 700;
font-size:1em;
line-height: 1.65;
padding:30px 20px;
margin:0;
border-left:1px solid #fff;
border-right:1px solid #fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

#block-menu-menu-menu-apr li > a:hover, #block-menu-menu-menu-apr li > a.active {
width:185px;
height: 50px;
font-family:'Montserrat', sans-serif;
color:#fff;
float:left;
text-align: center!important;
text-transform: uppercase;
font-weight: 700;
font-size:1em;
line-height: 1.65;
padding:30px 20px;
margin:0;
background:#5B3B15;
border-left:1px solid #fff;
border-right:1px solid #fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#block-views-page-apr-block{
    float: left;
    width: 67%;
    height: auto;
    text-align: left;
    padding:0;
    margin:0;
}	
#block-views-form-contact-block{
width:100%;
height:auto;
padding:0;
margin:0 auto;
text-align:center!important;
}

#block-views-form-contact-block .webform-client-form{
width:90%;
height:auto;
padding:0;
margin:0 auto;
}
#block-views-form-adh-sion-block{
width:100%;
height:auto;
padding:0;
margin:0 auto;
text-align:center!important;
}

#block-views-form-adh-sion-block .webform-client-form{
width:90%;
height:auto;
padding:0;
margin:0 auto;
}
#block-views-page-pse-block .views-field-body{
width:100%;
height:auto;
padding: 20px 0;
margin:0 auto;
color:#333;
font-family:"Times New Roman", Times, serif;
font-style: italic;
font-size:1.5em;
line-height: 1.2em;
text-align:justify
}
#block-views-homepage-actualit-s-block {
width:100%;
height:auto;
float:left;
padding:0;
margin:0;
}
#block-views-homepage-actualit-s-block .views-row{
width:30.5%;
height:auto;
float:left;
padding:0;
margin:0 5px;
}
#block-views-homepage-actualit-s-block .views-field-field-illustration img{
width:100%;
max-width: 100%;
height:auto;
float:left;
padding:0;
margin:0 0 15px 0;
}

#block-views-homepage-video-block{
width:100%;
height:auto;
float:left;
text-align:center;
padding:0;
margin:0;
background: #fff;
}
#block-views-homepage-video-block .views-row{
width:30%;
height:auto;
float:left;
padding:0;
margin:0 13px;
}
#block-views-homepage-video-block .views-label-field-date-de-publicatiion {
padding: 5px 5px 25px 0px;
width: auto;
height: auto;
margin: 0 0 25px 0;
float: left;
font-family: 'Montserrat', sans-serif;
text-align: left;
text-transform: uppercase;
font-weight: 400;
font-size: 0.9em;
line-height: 1.05;
color: #999;
background:url(../images/line-100.png) left bottom no-repeat!important;
}
#block-views-page-actus-block .views-row{
padding:0;
width: 30.5%;
height: auto;
float: left;
margin:0 10px 30px 10px;
background:#5B3B15;
}
#block-views-page-actus-block .views-field-title{
width: 100%;
height:auto;
min-height:150px!important;
padding:20px;
margin:0;
float:left;
background:#5B3B15;
}
#block-views-page-macky-2019-news-block .views-row{
padding:0;
width: 30.5%;
height: auto;
float: left;
margin:0 10px 30px 10px;
background:#C19F63;
}
#block-views-page-macky-2019-news-block .views-field-title{
width: 100%;
height:auto;
min-height:150px!important;
padding:20px;
margin:0;
float:left;
background:#C19F63;
}
#block-views-page-vid-oth-que-block .views-row{
padding:0;
width: 30.5%;
height: auto;
float: left;
margin:0 10px 30px 10px;
background:#5B3B15;
}
#block-views-page-vid-oth-que-block .views-field-title{
width: 100%;
height:auto;
min-height:150px!important;
padding:20px;
margin:0;
float:left;
background:#5B3B15;
}
#mobile-boutique{
visibility: hidden;
display: none
}
}

/* ---------- Desktop ---------- */
@media (min-width: 1170px) {
body {
font-size: 130%;
}
.container{width:1170px; height: auto; margin: 0 auto; padding: 0 30px;}
.logoreduce{width:260px; height: auto; float: left; margin:0; padding: 0;}
#mobile-boutique{
visibility: hidden;
display: none
}
}
